<?php
/**
 * Created by PhpStorm.
 * User: lenovo
 * Date: 2/24/2022
 * Time: 2:26 PM
 */

class Admin extends CI_Controller
{
 public function __construct()
 {
     parent:: __construct();
 }
 public function index()
 {
     $this->load->view('admin');
 }
 public function admin()
 {
      $adminname=$_POST['adminname'];
      $password=$_POST['password'];
     $this->load->model('tollgate');
     $this->tollgate->adminlogin($adminname,$password);
 }
}